<template>
  <div>
    <div class="titulo">
      <div class="ruta">
        <v-breadcrumbs :items="breadcrumbs" :large="false">
          <template v-slot:divider>
            <v-icon>mdi-chevron-right</v-icon>
          </template>
        </v-breadcrumbs>
      </div>
      <strong>Atención de Hallazgos</strong>
    </div>
    <div class="contSecc">
      <div class="titSec ">Búsqueda</div>
      <div class="gris">
        Completa los campos para realizar la búsqueda.

        <v-row>
          <v-col cols="6" md="4" class="divSelect">
            Sucursal:<br />
            <v-text-field
              maxlength="50"
              solo
              placeholder="Elige una opción"
            ></v-text-field>
          </v-col>
          <v-col cols="6" md="4" class="divSelect">
            Tipo de recorrrido:<br />
            <v-select :items="items" label="Elige una opción" solo></v-select>
          </v-col>
          <v-col cols="6" md="4">
            &nbsp;<br />
            <router-link to="/maquetado/hallazgos/busqueda-resultados"
              ><button class="v-btn  v-size--default primary ">
                Buscar
              </button></router-link
            >
          </v-col>
        </v-row>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "Component-Busqueda",
  data: () => ({
    items: ["Foo", "Bar", "Fizz", "Buzz"],
    breadcrumbs: [
      {
        text: "Plataforma de Franquicia",
        disabled: false,
        exact: true,
        to: {
          name: "home"
        }
      },
      {
        text: "Atención de hallazgos",
        disabled: true
      }
    ]
  })
};
</script>

<style scoped></style>
